PHP Manual
Prev |  | Next

# add_assoc_unicode

add_assoc_unicode -- Add a binary safe unicode_string value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_unicode ( zval* arg, char* key, void* str, int duplicate )

...

## Parameters

arg

  ...

key

  ...

str

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_assoc_unicode_ex | Up | add_assoc_unicodel_ex